Bug 148771 - update port: audio/minitunes up to 0.1.1
Summary: update port: audio/minitunes up to 0.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-19 20:30 UTC by Veniamin
Modified: 2010-07-23 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (932 bytes, patch)
2010-07-19 20:30 UTC, Veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2010-07-19 20:30:01 UTC
Minitunes 0.1.1 fixes crashes and adds AAC support on the Mac
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-07-20 14:37:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-07-23 20:35:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-07-23 20:35:40 UTC
sylvio      2010-07-23 19:35:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/minitunes      Makefile distinfo 
  Log:
  - Update to 0.1.1
  
  PR:             ports/148771
  Submitted by:   Gvozdikov Veniamin <g.veniamin@googlemail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/audio/minitunes/Makefile
  1.2       +3 -3      ports/audio/minitunes/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"